{
  "mcpServers": {
    "chrome-devtools": {
      "command": "npx",
      "args": [
        "chrome-devtools-mcp@latest",
        "--browser-url=http://127.0.0.1:9222"
      ],
      "disabled": false,
      "alwaysAllow": [
        "take_snapshot"
      ]
    }
  }
}